Bug 150372 - kernel 2.6.11-1.1170_FC4 on x86_64 complaints about rp_cleanup_module
kernel 2.6.11-1.1170_FC4 on x86_64 complaints about rp_cleanup_module
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 21:28 EST by Michal Jaegermann
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 04:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-03-04 21:28:15 EST
Description of problem:

# depmod -ae -F /boot/System.map-2.6.11-1.1170_FC4 2.6.11-1.1170_FC4
WARNING: /lib/modules/2.6.11-1.1170_FC4/kernel/drivers/char/rocket.ko
needs unknown symbol rp_cleanup_module

I am not using that module and the kernel boots so this does
not affect me directly.

The same kernel version on i686 does _not_ come with similar
complaints.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1170_FC4
Comment 1 John Ellson 2005-03-07 09:19:23 EST
problem still exists in kernel-2.6.11-1.1176_FC4

Note You need to log in before you can comment on or make changes to this bug.